WebSpell Index.PHP SQL Injection Vulnerability

Bugtraq ID: 20540
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 16 2006 12:00AM
Updated: Nov 06 2006 11:27PM
Credit: trex is credited with the discovery of this vulnerability.
Vulnerable: webSPELL webSPELL 4.1.1
webSPELL webSPELL 4.1
webSPELL webSPELL 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus